body, p {
    font-family: "verdana", "trebuchet ms";
    font-size: 8pt;
	color: #ffffff;
}

a:link {
    text-decoration: none; color: #ffffff;
}

a:visited {
    text-decoration: none; color: #ffffff;
}

a:hover {
    text-decoration: underline; color: #ffffff;
}

a.room:link {
    text-decoration: none; color: #C49801;
}

a.room:visited {
    text-decoration: none; color: #C49801;
}

a.room:hover {
    text-decoration: underline; color: #C49801;
}

h1 {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 10pt;
	color: #C49801;
}

.texth1 {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 12pt;
	color: #C49801;
}

.texth2 {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 10pt;
	color: #C49801;
}

.activePage {
	font-family: "verdana", "trebuchet ms";
	font-size: 8pt;
	color: #ffffff;
}

.textAnnounce {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 20pt;
	color: #2e86ea;
}

.newsTitle {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 16pt;
	color: #C49801;
}

.newsDate {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff;
}

.roomName {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 10pt;
	color: #C49801;
}

.roomFacility {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 8pt;
	color: #C49801;
}

.headTable {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 10pt;
	color: #ffffff;
}

.normTable {
	font-family: "verdana", "trebuchet ms";
	font-size: 10pt;
	color: #ffffff;
}

.normText {
	font-family: "verdana", "trebuchet ms";
	font-size: 8pt;
}

.boldText {
	font-family: "verdana", "trebuchet ms";
	font-weight: bold;
	font-size: 10pt;
}

.textFoot {
	font-family: "verdana", "tahoma", "trebuchet ms";
	font-size: 8pt;
	color: #ffffff;
}

.textWarning {
	font-family: "verdana", "trebuchet ms";
	font-size: 8pt;
	color: #ffffff;
}